--- 
robocup2flash: false
scoreboard: true
statistics: false
team_r: 
  exception: false
  team_dir: /home/tropeiros
  country: brazil
team_l: 
  exception: false
  team_dir: /home/warthog_2d
  country: brazil
